This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 109996 - RFE: change ctrl-w keybinding
RFE: change ctrl-w keybinding
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-13 14:56 EST by Brian Brock
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 19:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2003-11-13 14:56:35 EST
xchat-2.0.4 binds ctrl-w to "kill tab" instead of "kill word" ala
emacs keybindings.  kind of annoying, as I'm used to using ctrl-w when
typing text.

It may also be inconsistent with behavior set by readline(3), so users
need to learn yet another set of keybindings.  let's kill this
behavior before it becomes expected.
Comment 2 Peter Zelezny 2004-05-04 00:09:08 EDT
I think this issue is already sorted out:

http://xchat.org/faq/#q215

Note You need to log in before you can comment on or make changes to this bug.